/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

.x-topbar{
   padding:6px 10px;
   /*background-image: url('http://www.krakencon.com/wp-content/uploads/2017/03/bluebg.png') !important;*/
background-color:#0293c3 !important;
   background-position:left top;
   background-repeat:no-repeat;
}

.x-topbar-inner img{
   margin:-10px auto 5px 0px !important;
}
.x-container.max {
   max-width: 100% !important;
}
.x-navbar-inner {
   min-height: 0px !important;
}

.x-header-landmark {
   width: 100%;
   max-width: 100%;
   background-color: #000000;
   background-repeat: no-repeat;
   height: 350px;
   background-size: cover;
   background-position: center;
   padding: 350px 0 0 0 !important;
   border:0px !important;
}
.x-header-landmark .x-container {
   height: 42px;
   overflow: hidden;
}
.x-header-landmark .x-container .x-landmark {
   height: 32px;
   overflow: hidden;
   white-space: nowrap;
}

h1.h-landmark{
   color:#FFFFFF !important;
}

.x-landmark-breadcrumbs-wrap {
   background-color:#000000;
   padding:5px 15px;
}

.page-id-129 .x-header-landmark {
   background-image: url('http://www.krakencon.com/wp-content/uploads/2016/06/vendors.png'); 
  background-position: center bottom;
}

.page-id-7791 .x-header-landmark {
  background-image: url('http://www.krakencon.com/wp-content/uploads/2016/06/rockband.png'); /*gaming*/
  background-position: center top;
}

.page-id-8692 .x-header-landmark {
  background-image: url('http://www.krakencon.com/wp-content/uploads/2016/06/senpai.png'); /*cosplay gatherings*/
  background-position: center top;
}

.page-id-38 .x-header-landmark {
  background-image: url('http://www.krakencon.com/wp-content/uploads/2016/06/mainevents.png'); /*programming*/
}

.page-id-31 .x-header-landmark {
  background-image: url('http://www.krakencon.com/wp-content/uploads/2016/06/guests.png'); /*guests*/
}

.page-id-8010 .x-header-landmark {
  background-image: url('http://www.krakencon.com/wp-content/uploads/2016/06/dance.png'); /*dance*/
}

.page-id-82 .x-header-landmark {
  background-image: url('http://www.krakencon.com/wp-content/uploads/2016/06/costumec.png'); /*costume contest*/
  background-position: center top;
}

.page-id-8415 .x-header-landmark {
  background-image: url('http://www.krakencon.com/wp-content/uploads/2016/06/gongs.png'); /*gong show*/
}

.page-id-131 .x-header-landmark {
  background-image: url('http://www.krakencon.com/wp-content/uploads/2016/06/artists-e.png'); /*artists*/
}

.page-id-85 .x-header-landmark {
  background-image: url('http://www.krakencon.com/wp-content/uploads/2016/06/photos-s.png'); /*photo studio*/
  background-position: center top;
}

.page-id-800 .x-header-landmark {
  background-image: url('http://www.krakencon.com/wp-content/uploads/2016/06/cards-s.png'); /*cards*/
}

.page-id-7916 .x-header-landmark {
  background-image: url('http://www.krakencon.com/wp-content/uploads/2016/06/panel-s.png'); /*panels*/
}

.page-id-44 .x-header-landmark {
  background-image: url('http://www.krakencon.com/wp-content/uploads/2016/06/staff-s.png'); /*volunteer*/
  background-position: center top;
}

.page-id-7740 .x-header-landmark {
  background-image: url('http://www.krakencon.com/wp-content/uploads/2016/06/talent-s.png'); /*talent show*/
  background-position: center top;
}

.page-id-100 .x-header-landmark {
  background-image: url('http://www.krakencon.com/wp-content/uploads/2016/06/dancers-s.png'); 
  background-position: center top;
/*policies*/
}

.page-id-7761 .x-header-landmark {
  background-image: url('http://www.krakencon.com/wp-content/uploads/2016/06/about-s.png'); 
  background-position: center top;
/*about*/
}

.page-id-33 .x-header-landmark {
  background-image: url('http://www.krakencon.com/wp-content/uploads/2016/06/partner-s.png'); 
  background-position: center top;
/*partners*/
}

.page-id-475 .x-header-landmark {
  background-image: url('http://www.krakencon.com/wp-content/uploads/2016/06/mini-s.png'); 
  background-position: center top;
/*mini games*/
}

.page-id-143 .x-header-landmark {
  background-image: url('http://www.krakencon.com/wp-content/uploads/2016/06/vendorreg-s.png'); 
  background-position: center top;
/*vendor reg*/
}

.page-id-140 .x-header-landmark {
  background-image: url('http://www.krakencon.com/wp-content/uploads/2016/06/artistreg-s.png'); 
  background-position: center top;
/*artist reg*/
}

.page-id-294 .x-header-landmark {
  background-image: url('http://www.krakencon.com/wp-content/uploads/2016/06/buttons-s.png'); 
/*privacy policy*/
}

.page-id-137 .x-header-landmark {
  background-image: url('http://www.krakencon.com/wp-content/uploads/2016/06/attendee-s.png'); 
  background-position: center top;
/*attendee reg*/
}

.page-id-10715 .x-header-landmark {
  background-image: url('http://www.krakencon.com/wp-content/uploads/2016/06/attendee-s.png'); 
  background-position: center top;
/*attendee reg*/
}

.page-id-36 .x-header-landmark {
  background-image: url('http://www.krakencon.com/wp-content/uploads/2016/06/location-s.png'); 
/*location*/
}

.page-id-42 .x-header-landmark {
  background-image: url('http://www.krakencon.com/wp-content/uploads/2016/06/info-s.png'); 
  background-position: center top;
/*top info*/
}

.page-id-11 .x-header-landmark {
  background-image: url('http://www.krakencon.com/wp-content/uploads/2016/06/contact-s.png'); 
/*contact*/
}

.page-id-150 .x-header-landmark {
  background-image: url('http://www.krakencon.com/wp-content/uploads/2016/06/press-s.png'); 
  background-position: center top;
/*press*/
}

.page-id-22 .x-header-landmark {
  background-image: url('http://www.krakencon.com/wp-content/uploads/2016/06/reg-s.png'); 
/*top reg*/
}

.page-id-7680 .x-header-landmark {
  background-image: url('http://www.krakencon.com/wp-content/uploads/2016/06/theater-s.png'); 
/*theater*/
}

.page-id-10853 .x-header-landmark {
  background-image: url('http://www.krakencon.com/wp-content/uploads/2018/08/swap-meet.png'); 
/*swapmeet*/
}

.page-id-481 .x-header-landmark {
  background-image: url('http://www.krakencon.com/wp-content/uploads/2016/06/filmfest-s.png'); 
  background-position: center top;
/*film fest*/
}

.x-header-landmark {
  background-image: url('http://www.krakencon.com/wp-content/uploads/2017/03/luladragon-2.png'); 
  background-color: #000000 !important;
  border: 0;
/*news, etc*/
}

.entry-wrap{
  margin:15px;
}

.x-sidebar {
    margin: 15px;
}

.entry-featured {
    margin-top: 0px;
}

.hentry {
    margin-top: 45px;
}

.entry-content {
    margin-top: 10px;
}

.number-wrap{
  color: #FFFFFF !important;
}

.x-promo-image-wrap {
  vertical-align: middle !important;
  height: 100%;
}

.x-promo-content {
  padding:5px;
  font-size:14px;
}
.x-colophon.bottom {
  background-image: url('http://www.krakencon.com/wp-content/uploads/2017/03/blocks.png') !important;
  background-position:center;
}


.ubermenu .ubermenu-item-type-column>.ubermenu-submenu-type-stack>.ubermenu-item-normal:first-child {
  margin-top: inherit !important;
}

.ubermenu .ubermenu-submenu-type-stack>.ubermenu-item-normal>.ubermenu-target {
  padding-top: 15px !important;
  padding-bottom: 15px !important;
}

.ubermenu .ubermenu-item-type-column>.ubermenu-submenu-type-stack {
  padding-bottom: 0px !important;
}

/* countdown */
/* countdown */
#clockdiv{
    font-family: sans-serif;
    color: #fff;
    display: inline-block;
    font-weight: 100;
    text-align: center;
    font-size: 30px;
    width: 376px;
}

#clockdiv > div{
    padding: 10px;
    border-radius: 3px;
    background: #000000;
    display: inline-block;
}

#clockdiv div > span{
    padding: 15px;
    border-radius: 3px;
    background: #ffeb0f;
    color: #000000;
    display: inline-block;
}

.smalltext{
    padding-top: 5px;
    font-size: 16px;
}

#reg-pricing-table .x-pricing-column h2 {
    background-color: #dddddd;
    font-size: 3.2rem;
    line-height: 1.1;
}

#early-table .x-pricing-column h2 {
    background-color: yellow !important;
    font-size: 3.2rem;
    line-height: 1.1;
}

#reg-pricing-table .x-pricing-column h2 span {
    color: #ffffff;
    font-size: 1.3rem;
}
#reg-pricing-table .x-pricing-column-info ul > li {
    font-size: 1.8rem !important;
    line-height: 1.4 !important;
}
#reg-pricing-table .x-pricing-column-info ul > li:nth-child(2n+1) {
    background-color: #ffffff;
}

#reg-pricing-table .x-pricing-column {
   background-color: #ffffff;
}

#early-table h2 {
   background-color: rgb(105, 69, 210) !important;
   border: 1px solid #e5e5e5 !important;
}

#early-table .x-btn {
   background-color: #f8df0f !important;
   border: 0px;
   color: #000000;
}

#early-table .x-btn:hover {
   background-color: #e5c714 !important;
}

.x-pricing-column-info {
    padding: 10px 0 0;
}

.x-pricing-column-info ul {
    margin: 15px 0px 0px;
}

#bookbut{
   background-color: #f8df0f !important;
   color: #000000;
   border: 0px;
}

#bookbut:hover {
   background-color: #e5c714 !important;
}

.entry-featured {
   display: none;
}

table#vendors {
    width: 800px;
    font-size: 16px;
    margin-top: 0px;
    padding: 0px;
    margin-right: 0px;
    margin-bottom: 10px;
    margin-left: 0px;
}

th.srvc {
    color: #000000;
    background-color: #FFF;
    background-image: none;
}

th {
    width: 140px;
    padding-top: 6px;
    padding-right: 6px;
    padding-bottom: 6px;
    padding-left: 12px;
    background-color: #20b3d2;
    background-repeat: no-repeat;
}

td {
    background: #fff;
    padding: 6px 6px 6px 12px;
    color: #000000;
}

td.alt {
    background: #6fd0dd;
    color: #000000;
}

.wcs-filters--days .wcs-filters__filter-wrapper:nth-child(-n+5) {
  display: none;
}

.wcs-modal {
  overflow: hidden;
}

.mptt-navigation-select {
  display: none;
}

.mptt-event-container {
  padding: 5px;
}

.mptt-event-container .timeslot, .mptt-event-container .event-description {
  display: none;
}

.mptt-event-container:hover .timeslot, .mptt-event-container:hover .event-description {
  display: block;
}

.event-title {
  font-size: 1.0em !important;
}

.mptt-shortcode-wrapper .mptt-shortcode-table tbody .mptt-event-container:hover {
  width: 250%;
}

.x-navbar {
  background-color: #ffffff !important;
}

.x-topbar-inner.x-container.max.width {
  padding: 0 15px;
}

.home .x-topbar-inner.x-container.max.width {
  padding: 0 5px;
}

.x-feature-box-graphic [data-x-icon]:before, .x-feature-box-graphic [class*="x-icon-"]:before, .h-custom-headline.man.h5 [class*="x-icon-"]:before {
    content: attr(data-x-icon-s);
}

.x-social-global [data-x-icon]:before, .x-social-global [class*="x-icon-"]:before {
    content: attr(data-x-icon);
}

.x-icon.x-icon-calendar-o:before {
	content: attr(data-x-icon-o) !important;
}

.x-feature-box-graphic {
	float: left;
}

.x-feature-box-content  p {
	clear: left;
}

.events_filter {
    display: none;
}

.before_hour_text {
	display: none;
}

.event_header {
	display: block;
	font-weight: bold;
}

.x-under-construction h1 {
	background-color: #FFFFFF !important;
}
.x-under-construction h2 {
	background-color: #FFFFFF !important;
}
